#infopacket2 .element_label
{
    font-family:Arial;
    font-size:12px;
    color:#000000;
}
#infopacket2 .error_strings
{
    font-family:Verdana;
    font-size:10px;
    color:#660000;
    border-style:solid;
    border-width:0px;
    border-color:#000000;
}
#infopacket2 .sfm_float_error_box
{
    position:absolute;
    z-index:999;
    cursor:default;
    font-family:Verdana;
    font-size:10px;
    color:#660000;
    background-color:#ffff66;
    border-style:solid;
    border-width:1px;
    border-color:#660000;
}
#infopacket2 .sfm_float_box_td
{
    padding:0px;
    cursor:default;
    font-family:Verdana;
    font-size:10px;
    color:#660000;
    background-color:#ffff66;
}
#infopacket2 .sfm_close_box
{
    font-family:Verdana;
    font-size:10px;
    font-weight:bold;
    color:#ffffff;
    background-color:#660000;
    border-width:0px;
    text-align:center;
}
#infopacket2 .sfm_textbox
{
    padding:2px;
}
#infopacket2 .sfm_textarea
{
    padding:2px;
}
#infopacket2 .sfm_form_label
{
    font-family:Arial;
    font-size:12px;
    color:#000000;
}
#infopacket2 .sfm_image_in_form
{
    border:0px none;
}
#infopacket2 .sfm_captcha
{
    border:0px none;
}
#infopacket2 .sfm_datepicker_icon
{
    border:0px none;
}

#infopacket2 #name_container
{
    position:absolute;
    left:10px;
    top:25px;
    z-index:2;
}
#infopacket2 #name
{
    float:left;
    width:114px;
    height:16px;
    z-index:2;
}
#infopacket2 #email_container
{
    position:absolute;
    left:140px;
    top:25px;
    z-index:3;
}
#infopacket2 #email
{
    float:left;
    width:154px;
    height:16px;
    z-index:3;
}
#infopacket2 #Submit_container
{
    position:absolute;
    left:311px;
    top:22px;
    width:80px;
    height:25px;
    z-index:4;
}
#infopacket2 #infopacket2_Submit_img
{
    width:84px;
    height:29px;
    border:none;
}
#infopacket2 #Image_container
{
    position:absolute;
    left:0px;
    top:0px;
    width:400px;
    height:60px;
    z-index:1;
}